<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>ORCS!</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/ORCS-3/digital-comic/929768</Web>
  <Summary>After getting into trouble with the fearsome squirrels of the Eerieasallhel forest, Bog, Zep, Pez, Utzu and Gurh are in for a fight for their lives against the tiny (but territorial!) beasties.

Then it's back home to get even with King Hrogragah for sending them on a fool's errand!

Plus, there's something weird about their haul, it might be something more exciting than just acorns... it's just too bad it might get them kicked out!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929768], [ASINB08ZKDKZ6B]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - KaBOOM!</Imprint>
  <Genre>Fantasy, Comedy</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
